%define module_name Unicode-Map8

Name: perl-%module_name
Version: 0.12
Release: alt1

Packager: Alexey Dyachenko <alexd@altlinux.ru>

Summary: Perl module to represent mapping tables between 8-bit chars and Unicode
Group: Development/Perl
License: GPL
Source: http://www.cpan.org/modules/by-module/%module_dir/%module_name-%version.tar.gz

# Automatically added by buildreq on Thu Mar 20 2003
BuildRequires: perl-Unicode-CharName perl-Unicode-String perl-devel

%description
The Unicode::Map8 class implement efficient mapping tables between
8-bit character sets and 16 bit character sets like Unicode.  The
tables are efficient both in terms of space allocated and translation
speed.  The 16-bit strings is assumed to use network byte order.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files 
%doc README Changes
%perl_vendor_archlib/Unicode*
%perl_vendor_autolib/Unicode*
%perl_vendor_man3dir/*

%changelog
* Thu Mar 20 2003 Alexey Dyachenko <alexd@altlinux.ru> 0.12-alt1
- 0.12

* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 0.11-alt2
- rebuild with new perl

* Mon Sep 16 2002 Alexey Dyachenko <alexd@altlinux.ru> 0.11-alt1
- Initial build for Sisyphus.
